Subject: bug#73928: Bug#1080330: coreutils: who no longer works

From: Michael Stone <[email-masked]>
Date: Sun, 16 Feb 2025 16:45:29 -0500

On Sun, Feb 16, 2025 at 07:05:13PM +0100, Vincent Lefevre wrote:
>No, w(1) is broken (at least in sid). See the difference between
>"who" and "w" with systemd 256.7-1, i.e. before the upgrade of
>systemd that removed utmp support:

That's because someone decided to suddenly remove an interface which has 
been used for decades without any kind of transition plan or 
replacement. This isn't a bug "who" can fix.